<?php
App::uses('BemmelhorTestCase', 'TestSuite');

class BemmelhorTest extends BemmelhorTestCase {

	public function testCrossPluginHooks() {
		CakePlugin::load(array('Shops', 'Suppliers'), array(
			'bootstrap' => true,
			));
		$Order = ClassRegistry::init('Shops.Order');
		$this->assertTrue($Order->monitored);
	}

}